Page MenuHomePhabricator

Request for a temporary lift of account creation cap on IPs (2017-02-20)
Closed, InvalidPublic

Description

BVDU' New Law College (Pune) is taking up a new intership programme for its students in consultation with CIS A2K Where in first phase is to proofread/validate Indian law related pages on en wikisource. The related announcement is made on en wikisource village pump

I will be conducting workshop tentatively planned on 16th Feb 2017 expected participants will be around 30 to 40; Timing 10 am to 5 pm. They do have static IP and also Dynamic IP Internet service provider. (Their IP address still to be recieved)

Wikis:

  • English Wikisource
  • Wikimedia Commons
  • English Wikipedia (later stage)
  • Marathi Wikisource (Minor activity needed, if any)
  • Marathi Wikipedia (Minor Activity needed, if any )

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 12 2017, 12:12 PM
MarcoAurelio removed Dereckson as the assignee of this task.Feb 12 2017, 12:14 PM
MarcoAurelio triaged this task as High priority.
MarcoAurelio added a subscriber: Dereckson.

@Mahitgar: For future reference, please follow the instructions how to create such requests. Thanks!

As a note: When you know their IP address, please also add what timezone the timing is in. Thanks.

As a note: When you know their IP address, please also add what timezone the timing is in. Thanks.

UTC +5:30

DatGuy changed the task status from Open to Stalled.Feb 14 2017, 5:39 PM

Pending IPs

The eveny is getting postponed to 20th Feb since college management wanted some clarifications from wmf and cis sorry for inconvinience I will remember various suggessions thanks for support Regards

Mahitgar renamed this task from Request for a temporary lift of account creation cap on IPs (2017-02-16) to Request for a temporary lift of account creation cap on IPs (2017-02-20).Feb 15 2017, 6:04 PM
Mahitgar closed this task as Resolved.Feb 19 2017, 12:59 PM
Urbanecm changed the task status from Resolved to Invalid.Feb 19 2017, 1:34 PM
Urbanecm added a subscriber: Urbanecm.

Wasn't resolved in fact (the exception wasn't set).

For the record, IPs were never given.